.custome-carousel-item {
    justify-content: center;
    align-items: center;
}

.custome-carousel-item.active {
    display: flex;
}

.carousel-link {
    display: inline;
    align-items: center;
    margin-left: 1px;
    margin-right: 1px;
}

.carousel-link:hover {
    zoom: 102%;
}

.carousel-link>span.carousel-title {
    bottom: 20%;
    position: absolute;
    text-align: center;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
}

.carousel-inner .active.carousel-item+.carousel-item+.carousel-item+.carousel-item {
    position: absolute;
    top: 0;
    right: -33.3333%;
    /*change this with javascript in the future*/
    z-index: -1;
    display: block;
    visibility: visible;
}

.custome-carousel .carousel-control-prev, .custome-carousel .carousel-control-next {
    width: 5%;
}

.custome-carousel .carousel-indicators li {
    border-bottom: 0px solid transparent;
}

/* display 4  */

/* medium - display 2  */

.carousel-inner-2 .carousel-item-right.active, .carousel-inner-2 .carousel-item-next {
    transform: translateX(48%);
}

.carousel-inner-2 .carousel-item-left.active, .carousel-inner-2 .carousel-item-prev {
    transform: translateX(-48%);
}

/* display 3  */

.carousel-inner-3 .carousel-item-right.active, .carousel-inner-3 .carousel-item-next {
    transform: translateX(32%);
}

.carousel-inner-3 .carousel-item-left.active, .carousel-inner-3 .carousel-item-prev {
    transform: translateX(-32%);
}

/* display 2  */

.carousel-inner-4 .carousel-item-right.active, .carousel-inner-4 .carousel-item-next {
    transform: translateX(23%);
}

.carousel-inner-4 .carousel-item-left.active, .carousel-inner-4 .carousel-item-prev {
    transform: translateX(-23%);
}

.carousel-inner .carousel-item>div {
    display: none;
}

.carousel-inner .carousel-item>div:first-child {
    display: block;
}

.custome-carousel-inner .carousel-item.active, .custome-carousel-inner .carousel-item-next, .custome-carousel-inner .carousel-item-prev {
    display: flex;
}

.custome-carousel-inner .carousel-item-right, .custome-carousel-inner .carousel-item-left {
    transform: translateX(0);
}

/*Table re-style*/

th.views-field {
    vertical-align: middle;
    text-align: center;
}

.views-field-field__serial-number- {
    min-width: 140px;
    text-align: center;
    vertical-align: middle;
}

table tr {
    background-color: white;
    border-color: black;
}

tr td, tr th {
    border: 1px solid black !important;
}

.view-content.row {
    display: table-cell;
}

.view-slideshow .view-content.row {
    display: block;
    margin: 0;
}

.view-slideshow .view-content.row .carousel.slide {
    margin-bottom: 5px;
}

.carousel.slide {
    display: inline-grid;
}

.carousel.slide .carousel-indicators {
    visibility: hidden;
}

.carousel.slide img.image-style-slideshow {
    width: 100%;
    height: auto;
}

.custome-carousel  .carousel-control-prev-icon{
    background-image: url(../assets/LeftArrow.svg);
}

.custome-carousel  .carousel-control-next-icon{
    background-image: url(../assets/RightArrow.svg);
}

.custome-carousel .carousel-control-next:hover, 
.custome-carousel .carousel-control-prev:hover {
    opacity: 1;
}
/*End Table re-style*/
